# Cheat Struct Reference

Info about each of the cheats. More...

`#include <cheat_type.h>`

## Data Fields
bool | been_used
| has this cheat been used before?
bool | value
| tells if the bool cheat is active or not

## Detailed Description

Info about each of the cheats.

Definition at line 18 of file cheat_type.h.

The documentation for this struct was generated from the following file:

- src/cheat_type.h